<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Split Landing Page
    </title>
</head>

<body>
    <div class="container">
        <div class="split left">
            <h1>Playstation 5</h1>
            <a href="#" class="btn">Buy Now</a>
        </div>
        <div class="split right">
            <h1>XBox Series X</h1>
            <a href="#" class="btn">Buy Now</a>
        </div>
    </div>

    <script src="index.js"></script>
</body>

</html>